* {
	margin: 0px;
	padding: 0px;
}
body {
	background-color: #e0e4d9;
	font-family: Trebuchet, "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
}
.haupttabelle {
	background-image: url(bilder/bg_all.gif);
	background-repeat: no-repeat;
}
.menue {
	font-size: 17px;
}
a.nav:link {
	color: #949393;
	text-decoration: none;
}
.haupttabelle .menue .nav {
}
a.nav:visited {
	color: #949393;
	text-decoration: none;
}
a.nav:hover {
	color: #235B04;
	text-decoration: none;
}
a.nav:active {
	color: #235B04;
	text-decoration: none;
}




a.navaktiv:link {
	color: #235B04;
	text-decoration: none;
}
a.navaktiv:visited {
	color: #235B04;
	text-decoration: none;
}
a.navaktiv:hover {
	color: #235B04;
	text-decoration: none;
}
a.navaktiv:active {
	color: #235B04;
	text-decoration: none;
}
.fliesstext {
	font-size: 13px;
	color: #000000;
}
